
/* Large Screens (Desktop) */

@media only screen and (max-width : 1450px) {
	#footer .top:after {
		background-size: 1480px;
	}
}

/* Medium Screens (Tablets - Landscape) */

@media only screen and (max-width : 1225px) {
	.section {
		max-width: 970px;
	}
		
	#topSection:after {
		height: 73px;
	}
		
	#header .section {
		height: 200px;
	}
	
	#header .logo {
		width: 440px;
	}
	
	#header #navigation {
		top: 163px;
	}
	
	#header #navigation ul li {
		font-size: 13.2px;
	}

	#header .socials li img {
		height: 43px;
	}
	
	#content .section {
		padding-top: 30px;
		padding-bottom: 20px;
	}
		
	#intro .title {
		font-size: 50px;
	}

	#intro .video {
		width: 510px;
	}

	#intro .links {
		font-size: 15px;
		padding-top: 28px;
	}
	
	#footer .top .socials .social .inner {
		height: 329px;
	}
	
	#footer .top .socials .social.facebook .innerMost {
		height: 294px;		
	}
}

@media only screen and (max-width : 1020px) {
	
}

/* Small Screens  (Tablets - Portrait ) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#topSection:after {
		height: 53px;
	}
	
	#header .section {
		height: 160px;
	}
	
	#header .logo {
		width: 350px;
	}
	
	#header #navigation {
		top: 132px;
		left: 13px;
	}
	
	#header #navigation ul li {
		font-size: 10px;
	}
	
	#header .socials li {
		margin-left: 7px;
	}
	
	#header .socials li img {
		height: 30px;
	}
	
	#slider .slides .owl-prev, 
	#slider .slides .owl-next {
		width: 20px;
		height: 32px;
		margin-top: -33px;
	}
	
	#slider .slides .owl-prev {
		left: 16px;
	}
	
	#slider .slides .owl-next {
		right: 16px;
	}
	
	#intro .title {
		font-size: 43px;
		margin-bottom: 20px;
	}
	
	#intro .video {
		float: none;
		width: auto;
	}
		
	#intro .text {
		float: none;
		width: auto;
		margin-bottom: 25px;
	}
	
	#intro .links {
		font-size: 11px;
	}
	
	#footer .top:after {
		-webkit-background-size: 1290px;
		-moz-background-size: 1290px;
		background-size: 1290px;
	}
	
	#footer .top .socials {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	#footer .top .socials .social {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#footer .top .socials .social .title {
		font-size: 17px;
	}

		
	#footer .top .socials .social .inner {
		height: 263px;
	}
	
	#footer .top .socials .social.facebook .innerMost {
		height: 229px;
	}
		

}

/* Extra Small Screens (Mobiles) */
@media only screen and (max-width : 767px) {
	#topSection:after {
		height: 22px;
		bottom: -3px;
	}
	
	#header .section {
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#header #navigation {
		display: none;
	}
	
	#menuBtn {
		display: block;
	}
	
	#header .logo {
		width: 260px;
		margin-bottom: 10px;
	}
	
	#header .socials {
		position: static;
		text-align: center;
		margin-bottom: -10px;
	}
	
	#header .socials li {
		float: none;
		display: inline-block;
		margin: 0 -4px 0 0;
		padding: 0 3px;
	}
	
	#slider .section {
		padding-left: 0;
		padding-right: 0;
	}
	
	#slider .slides {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
		-webkit-box-shadow: -20px 0 2px 0 rgba(0,0,0,0.5);
		-moz-box-shadow: -20px 0 2px 0 rgba(0,0,0,0.5);
		box-shadow: -20px 0 2px 0 rgba(0,0,0,0.5);
	}
	
	#slider .slides .owl-prev, 
	#slider .slides .owl-next {
		margin-top: -22px;
	}
	
	#content {
		margin-bottom: -50px;
	}
	
	#content .section {
		padding-top: 15px;
	}
	
	#intro .title {
		line-height: 1;
	}
	
	#intro .video {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	#intro .links {
		margin-left: -3px;
		margin-right: -3px;
		font-size: 10px;
	}
	
	#intro .links li {
		width: 50%;
		padding-left: 3px;
		padding-right: 3px;
	}

	#footer .top {
		background-position: left top;
		-webkit-background-size: 3000px 100%;
		-moz-background-size: 3000px 100%;
		background-size: 3000px 100%;
	}
	
	#footer .top:after {
		background-size: 750px;
		bottom: -21px;
	}		
	
	#footer .top .section {
		padding-top: 111px;
		padding-bottom: 26px;
	}
	
	#footer .top .socials {
		margin-left: 0;
		margin-right: 0;
	}
	
	#footer .top .socials .social {
		float: none;
		width: auto;
		margin: 0 auto 30px;
		max-width: 498px;
		padding-left: 0;
		padding-right: 0;
	}
	
	#footer .top .socials .social .inner {
		height: auto;
	}
	
	#footer .top .socials .social.facebook .innerMost {
		height: 364px;
	}
	
	#footer .top .socials .social.instagram iframe {
		margin-bottom: -10px;
	}
	
	#footer .top .socials .social.google .inner {
		height: auto;
	}
	
	#footer .bottom {
		text-align: center;
	}
	
	#footer .bottom .copyright {
		float: none;
		margin-bottom: 10px;
	}
	
	#footer .bottom .by {
		float: none;
	}
}

@media only screen and (max-width : 500px) {
	#footer .top:after {
		-webkit-background-size: 500px;
		-moz-background-size: 500px;
		background-size: 500px;
	}
}

@media only screen and (max-width : 478px) { 
	#footer .top:after {
		-webkit-background-size: 478px;
		-moz-background-size: 478px;
		background-size: 478px;
	}	
}
